Hi,

| am trying to calculate a measure indicating the share of income spent on rent among private renters only. Most reports use the
Family Resources Survey to calculate such measure, but | am trying to do it with the last wave of the UKHLS.

In order to calculate the rent-to-income ratio, | use the following variables:

- The household net income net of council tax and housing benefit (h_fihhmnnet4_dv), which | multiplied by the OECD equivalence
scale (h_iegmoecd_dv). This new measure, which | call netincomeq, should be equivalent to the Net Income Before Housing Costs
provided by the Family Resources Survey.

- The housing costs (h_rentgrs_dv). | am using the total monthly gross rent. However, at this point | wasn't entirely sure whether |
should use the monthly net rent (h_rent_dv) instead, which is the gross rent minus the housing benefit. Given that the housing
benefits have been already computed in the net income variable (h_fihhmnnet4_dv), | assume that | need to use the gross rent
(h_rentgrs_dv) to calculate the ratio.

Once | generated the rent-to-income ratio variable, I've calculated the median share of income spent on rent among households in
London and the rest of the UK (only private renters). The results that | get are lower than the actual numbers estimated with the FRS
data, so | wonder if I'm doing something wrong. The weight | am applying is h_hhdenui_xw.

I'd really appreciate your help on this issue

Marina

History

#1 - 09/30/2019 05:38 PM - Stephanie Auty
- Status changed from New to In Progress

- Target version set to M8

- % Done changed from 0 to 50

Dear Marina,

In the first step, you should divide by the OECD equivalence scale rather than multiplying. Next, if you want your result to be comparable to what is
calculated from the FRS, you will need to use the same methods (net/gross of housing benefit) as is used in the reports you mention.

I am just waiting for confirmation about the correct weight so will follow up with that.

Best wishes,
Stephanie

#2 - 09/30/2019 05:38 PM - Stephanie Auty

- Private changed from Yes to No

#3 - 09/30/2019 05:46 PM - Marina Fernandez Reino

Hi Stephanie,

Thank you for your help.

The FRS uses the rent net of housing benefit. | assume that if | want to calculate the same a rent-to-income ratio net of housing benefits, | need to
use the gross rent (h_rentgrs_dv) because the housing benefits have been already computed in the net income variable (h_fihhmnnet4_dv). Am |

correct?

Thanks again for your help
#4 - 10/02/2019 11:22 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Marina Fernandez Reino

- % Done changed from 50 to 70

Dear Marina,
A response from our Income team:
I will try to shed some light on the issues around the data.

First, it is possible to construct different income concepts in the FRS. | am not sure which particular one is relevant to you but | am guessing you want
to recreate something like the main UK measure of household net income used in official poverty estimates (before housing costs). If this is the case,
| would suggest to use fihhmnnet3_dv based on reports from the individual interviews (this is the one the UK government uses in its “income
dynamics” publication).

To equivalise the income, you need to divide it by iegmoecd_dv (note, the official UK income distribution statistics are based on a normalisation of the
scale so that a childless couple gets a weight of one (and not 1.5 as is standard). If you want to perform this normalisation you need to multiply the
scale by 2/3).

For weighting, if you don’t intend on using any other variables from the main questionnaire, and you want to refer to individuals in the population, |
suggest you use the w_indall.dta file (merge your income variable onto the w_indall.dta file) and use the weight: psnenub_xw. Then you will have eg.
estimates of median share of income spent on rent for all individuals in the UK (which you could do separately by region etc.).

On the gross vs. net rent issue. This is a little less clear to me and depends on your research question. If you are interested in what proportion of
household resources after taxes is devoted to rent then | think gross rent (used with fihhmnnet3_dv) is the one you want. | cant think of a good reason
to use the net value. Note separately, you are averaging ratios rather than taking the ratio of averages. | think this makes sense if you are interested
in the living costs of individuals rather than the macro-economic picture.

If you havnt seen this reference, it may be of help: https://www.understandingsociety.ac.uk/sites/default/files/downloads/working-papers/2019-08.pdf

And from the Weighting team:

The weight you mentioned is correct if the unit of analysis is a household, which you seem to imply, but if the unit of analysis is a person it would be
an enumerated weight.

Best wishes,
Stephanie

#5 - 10/07/2019 10:45 AM - Marina Fernandez Reino

Thanks very much for your detailed explanation, Stephanie

#6 - 03/02/2021 03:35 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Marina Fernandez Reino)

- % Done changed from 70 to 100
